Polyfill PHP 7.1 component

Provides functions unavailable in releases prior to PHP 7.1.

Installation

$ composer require symfony/polyfill-php71